<?php

namespace App\Models;

use App\Traits\BelongsToTenant;
use Illuminate\Database\Eloquent\Model;

class ProCustodyHistory extends Model
{
    use BelongsToTenant;

    protected $table = 'pro_custody_history';

    protected $guarded = [];

    public function custody()
    {
        return $this->belongsTo(ProDocumentCustody::class, 'custody_id');
    }
}
